<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ti/onlinemanual/000051" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">将 SFC 与仓储管理子系统集成</Title>
		<Keyword ContextSensitive="No"><Level1>集成</Level1>
			<Level2>车间管理模块 (SFC) 与仓储管理子系统</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>仓储管理子系统</Level1>
			<Level2>与车间管理模块 (SFC) 集成</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>车间管理模块</Level1>
			<Level2>与仓储管理子系统集成</Level2>
		</Keyword>
	</Header>
	<GeneralSection><List><ListIntro><GUIRef href="/baanerp/ti/sfc" role="module">车间管理模块</GUIRef> 与 <GUIRef href="/baanerp/wh" role="package">仓储管理子系统</GUIRef> 之间存在以下集成：</ListIntro>
			<ListItem><GUIRef href="/baanerp/wh/inp" role="module">库存计划模块</GUIRef> 会存储在购数量和计划库存事务处理。</ListItem>
			<ListItem><GUIRef href="/baanerp/wh/inh" role="module">库存处理模块</GUIRef> 会处理发料和接收成品。</ListItem>
			<ListItem><GUIRef href="/baanerp/wh/inh" role="module">库存处理模块</GUIRef> 还会参与过帐财务事务处理和处理检验单。</ListItem>
			<ListItem><GUIRef href="/baanerp/wh/ina" role="module">库存分析模块</GUIRef> 会对订货系统 SIC（统计库存控制）中的物料进行计划，还会生成生产订单。</ListItem>
		</List>
	</GeneralSection>
	<GeneralSection><SectionTitle>计划库存事务处理</SectionTitle>
		<List><ListIntro>在 <GUIRef href="/baanerp/ti/sfc" role="module">车间管理模块</GUIRef> 中创建生产订单时， <GUIRef href="/baanerp/wh/inp" role="module">库存计划模块</GUIRef> 会登记订单的 <Link href="/baanerp/wh/glossary/glossary#000012" role="glossary">计划库存事务处理</Link> 。 <GUIRef href="/baanerp/wh/inp" role="module">库存计划模块</GUIRef> 还会登记：</ListIntro>
			<ListItem>材料 <Link href="/baanerp/ti/glossary/glossary#Allocation_ti" role="glossary">分配</Link> 。</ListItem>
			<ListItem><Link href="/baanerp/wh/glossary/glossary#000332" role="glossary">在购库存</Link> 。如需更多信息，请参阅 <Link href="/baanerp/ti/onlinemanual/000079" role="manual">按订单日期确定</Link> 。</ListItem>
		</List>
	</GeneralSection>
	<GeneralSection><SectionTitle>仓单</SectionTitle>
		<List><ListIntro><GUIRef href="/baanerp/wh/inh" role="module">库存处理模块</GUIRef> 会通过 <Link href="/baanerp/wh/glossary/glossary#000388" role="glossary">仓单</Link> 处理发料和接收成品。仓单可以确定：</ListIntro>
			<ListItem><Link href="/baanerp/wh/glossary/glossary#000324" role="glossary">入库</Link> 和 <Link href="/baanerp/wh/glossary/glossary#000356" role="glossary">出库</Link> 过程</ListItem>
			<ListItem><Link href="/baanerp/wh/glossary/glossary#000343" role="glossary">批次</Link> 选择和标识</ListItem>
			<ListItem><Link href="/baanerp/wh/glossary/glossary#000013" role="glossary">仓库库位</Link> 。</ListItem>
		</List>
		<Paragraph class="Default">下达生产订单时， ERP LN 将创建仓单。修改估计材料时，仓单会自动更新。您可以通过多种方式控制发料。如需更多信息，请参阅 <Link href="/baanerp/ti/onlinemanual/000044" role="manual">发料概览</Link> 。</Paragraph>
	</GeneralSection>
	<GeneralSection><SectionTitle>库存事务处理</SectionTitle>
		<Paragraph class="Default">
                           ERP LN 会在 <GUIRef href="/baanerp/wh" role="package">仓储管理子系统</GUIRef> 的 <GUIRef href="/baanerp/wh/inh" role="module">库存处理模块</GUIRef> 中记录所有的 <Link href="/baanerp/wh/glossary/glossary#000336" role="glossary">库存事务处理</Link> 。 ERP LN 使用这些库存事务处理可创建相应的 <Link href="/baanerp/tf/glossary/glossary#000013" role="glossary">财务事务处理</Link> 。如需更多信息，请参阅 <Link href="/baanerp/ti/onlinemanual/000049" role="manual">集成车间管理模块 (SFC) 与财务管理子系统</Link> 。</Paragraph>
		<Paragraph class="Default">发放了组件或接收了成品时，仓单会触发与生产订单关联的检验单。</Paragraph>
	</GeneralSection>
	<GeneralSection><SectionTitle>生成生产订单</SectionTitle>
		<Paragraph class="Default">在 <GUIRef href="/baanerp/wh" role="package">仓储管理子系统</GUIRef> 的 <GUIRef href="/baanerp/wh/ina" role="module">库存分析模块</GUIRef> 中已制定 <Link href="/baanerp/tc/glossary/glossary#000003" role="glossary">订货系统</Link> SIC 中物料的计划。您可以将这些订单转移到 <GUIRef href="/baanerp/ti/sfc" role="module">车间管理模块</GUIRef> 中。</Paragraph>
	</GeneralSection>
	<RelatedTopics><SectionTitle>
                           相关主题
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/ti/onlinemanual/000044" role="manual">发料概览</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000008" role="manual">处理仓单</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000006" role="manual">定义仓储业务过程</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/ti/onlinemanual/000079" role="manual">按订单日期确定</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/ti/onlinemanual/000165" role="manual">使用车间仓库</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/ti/onlinemanual/000049" role="manual">集成车间管理模块 (SFC) 与财务管理子系统</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/ti/onlinemanual/000050" role="manual">集成车间管理模块 (SFC) 与质量管理子系统</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/ti/onlinemanual/000003" role="manual">生产订单的来源</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
